html {
	background-color: #fff;
	color: #000;
	font-family: "courier new";
	line-height: 20px;
}
body {
	margin: 0 auto;
	width: 900px;
	font-size: 12px;
}
#header h2 {
	font-weight: normal;
	font-size: 16px;
	margin: 0;
	margin-top: 70px;
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
	margin-bottom: 60px;
}
a {
	text-decoration: none;
}
a, a:hover, a:visited, a:active {
	color: #000;
}
#menu {
	position: relative;
	float: left;
	display: block;
	font-size: 16px;
	width: 200px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	margin: 0 0 50px 0;
	padding: 0;
}
span#h1 {
	display: inline-block;
	width: 200px;
}
span#h2 {
	display: inline-block;
	width: 184px;
}
#center, #center-bottom {
	margin-left: 200px;
}
#bottom {
	clear: both;
	margin-top: 100px;
	border-top: 1px solid #000;
	min-height: 50px;
	text-align: center;
}
#menu-bottom {
	padding: 0;
	margin: 0;
	margin: 0 auto;
}
#menu-bottom li {
	display: inline;
}
#center-bottom {
}
#end {
	clear: both;
	height: 30px;
}
img.showcase {
	width: 700px;
	margin-bottom: 30px;
}
#center p {
	margin: 10px 0 30px;
}
#center a {
	text-decoration: underline;
}
#sold {
	position: relative;
	display: block;
	float: right;
	width: 25px;
	height: 25px;
	background-image: url("/images/sold.jpg");
}
#sold > span {
	display: none;
}
#sold:hover > span {
	position: absolute;
	display: block;
	border: 1px solid #ccc;
	padding: 0 8px;
	top: -12px;
	left: -20px;
	background-color: white;
}
